Amfphp Multiple Cross-Site Scripting Vulnerabilities

Bugtraq ID: 28789
Class: Input Validation Error
CVE:
Remote: Yes
Local: No
Published: Apr 15 2008 12:00AM
Updated: Apr 18 2008 12:27AM
Credit: Alberto Cuesta Partida <acuesta@sia.es>
Vulnerable: amfphp amfphp 1.2
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus